RubyGems Navigation menu

tame 1.0.1

tame exposes OpenBSD's tame(2) system call to ruby, allowing a program to restrict the types of operations the program can do after that point. Unlike other similar systems, tame is specifically designed for programs that need to use a wide variety of operations on initialization, but a fewer number after initialization (when user input will be accepted).

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.1 - July 20, 2015 (8 KB)
  2. 1.0.0 - July 20, 2015 (7 KB)

Donos:

Autores:

  • Jeremy Evans

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 5.356

Desta versão 3.249

Licença:

MIT

Versão Requerida do Ruby: >= 1.8.7

Links: